CLICK BELOW TO DOWNLOAD THE DESIRED FILE

MSVBVM60.DLL

For those who are having problems with Shockwave 10.x (ie: the latest version

of the Shockwave plugin). You can try to install Shockwave 8.5 (an older version)

via the link below:

Shockwave_85_Installer_Full.exe